How can I use the Java 2D API in an applet?

John Zukowski

The Java environment in browsers is based on Java 1.1.x. The Java 2D API is part of the Java 2 standard. In order to use the Java 2D API in an applet, you need to use the Java Plug-in, which allows you to use 1.2 or 1.3 capabilities in applets.

About | Sitemap | Contact